İçeriğe geç
Twexapi
Türkçe
Esc
gezin⌘Jönizle

Bookmark a Tweet

Adds a specific tweet to the bookmarks of the user associated with the provided cookie,$0.0005 per call.

API Belgelerine Dön
/Tweet Actions Endpoints
POST/twitter/tweets/{tweet_id}/bookmark
API Yetkilendirmesi
AuthorizationBearer token · headerzorunlu
TwexAPI genel Bearer Token kimlik bilgisi. İstek başlığı: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
Yol Parametreleri
tweet_idstringzorunlu
Tweetin benzersiz ID'si
İstek Gövdesi
zorunluapplication/json
proxystring | any
The proxy to use.Please use high-quality residential proxies and avoid free proxies.Required.Example: http://username:password@ip:port . You can get proxy from: https://app.proxy-cheap.com/r/qiMxub
Özellikleri göster
Any of:
string
string
any
any
cookiestringzorunlu
Kullanıcının kendi yetkilendirilmiş Twitter oturum kimlik bilgileri veya auth_token (BYOC — Bring Your Own Cookie). Sıfır kimlik bilgisi saklama ile durum bilgisi olmayan proxy yürütmesi. [Kimlik Doğrulama Güvenliği](/tr/authentication#write-operations--byoc-bring-your-own-cookie) ve [Cookie Nasıl Alınır](https://youtube-promotion.pages.dev/how-to-get-twitter-cookie) sayfasına bakın.
Yanıtlar
200A confirmation of the action's success.
codeinteger
HTTP durum kodu (200 başarılı anlamına gelir)
default: 200
msgstring
Yanıt mesajı (örn: 'success')
default: "success"
databoolean
Uç nokta tarafından döndürülen ana veri
default: true
422Parametre Doğrulama Hatası
detailValidationError[]
Özellikleri göster
Array of ValidationError
locstring | integer[]zorunlu
Özellikleri göster
Array of string | integer
Any of:
string
string
integer
integer
msgstringzorunlu
Yanıt mesajı (örn: 'success')
typestringzorunlu
inputany
ctxobject
Etkileşimli KonsolPOST
Etkileşimli Konsol / API TestiPOST
Live Console
🌐Hedef Sunucu:https://api.twexapi.io
● Canlı Ortam Hazır
✍️
Yazma İşlemi Kimlik Kılavuzu (TwexAPI Anahtarı + Twitter Çerezi)

1. TwexAPI Anahtarı (Bearer Token): İstek faturalandırması ve kimlik doğrulama için aşağıdaki "API Yetkilendirmesi"ne girin.

2. Twitter Hesabı Çerezi: Yazma işlemleri için (tweet, beğeni, takip), aşağıdaki cookie alanına hedef hesabın Çerezini (örn. auth_token=...; ct0=...) girin.

🔑API Yetkilendirmesi
⚙️Parametreler (1)
📝İstek Gövdesiapplication/json
📡
暂无响应数据

请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。

İstek
curl -X POST "https://api.twexapi.io/twitter/tweets/string/bookmark" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "proxy": "http://username:password@ip:port",
  "cookie": "ct0=abc123... or 2c4a4e1832096aa694c739b83c83b6d96d43eba7"
}'
Yanıt
{
  "code": 200,
  "msg": "success",
  "data": true
}